Bug 52398 - "Add a New User" dialog should accept <ENTER> or <F12> key
Summary: "Add a New User" dialog should accept <ENTER> or <F12> key
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 15:25 UTC by Enrico Scholz
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 22:05:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-23 15:25:27 UTC
When all entries are done in the "Add a New User" dialog it should be
possible to leave it by pressing <ENTER> or <F12>. Currently you have to go
with <TAB> to the <OK> button first.

Comment 1 Brent Fox 2001-08-23 19:39:23 UTC
Can't fix now.  Deferring.

Comment 2 Brent Fox 2001-09-19 22:03:51 UTC
Implemented in cvs.


Note You need to log in before you can comment on or make changes to this bug.